accessibility: null
additionDate: '2019-11-14T19:49:13Z'
biotoolsCURIE: biotools:FMAPB2
biotoolsID: FMAPB2
collectionID: []
confidence_flag: tool
cost: null
credit: []
description: 'Calculation of Second Virial Coefficients of Atomistic Proteins Using
  Fast Fourier Transform | Web Server for Calculating Protein Second Virial Coefficients
  | PI2PE: Protein Interface/Interior Prediction Engine | FMAPB2 implements FMAP,
  a method based on fast Fourier transform (FFT), to calculate second virial coefficients
  ( B 2 ) for proteins represented at the all-atom level in implicit solvent. FMAP
  stands for F FT-based M odeling of A tomistic P rotein-protein interactions. In
  FMAPB2, we express terms of the protein-protein inteaction energy as correlation
  functions, and evaluate them by FFT. These terms include steric repulsion, nonpolar
  attraction (in the form of a Lennard-Jones potential), and electrostatic interactions
  (in the form of a Debye-H&#252ckel potential)'
documentation: []
download: []
editPermission:
  authors: []
  type: public
elixirCommunity: []
elixirNode: []
elixirPlatform: []
elixir_badge: 0
function:
- cmd: null
  input: []
  note: null
  operation:
  - term: Phasing
    uri: http://edamontology.org/operation_3454
  - term: Protein fragment weight comparison
    uri: http://edamontology.org/operation_2929
  - term: Protein solubility prediction
    uri: http://edamontology.org/operation_0409
  output: []
homepage: http://pipe.rcc.fsu.edu/fmapb2
homepage_status: 0
language: []
lastUpdate: '2024-11-24T20:51:42.469552Z'
license: null
link: []
maturity: null
name: FMAPB2
operatingSystem: []
otherID: []
owner: Pub2Tools
publication:
- doi: 10.1021/acs.jpcb.9b06808
  metadata:
    abstract: The second virial coefficient, B2, measures a protein solution's deviation
      from ideal behavior. It is widely used to predict or explain solubility, crystallization
      condition, aggregation propensity, and critical temperature for liquid-liquid
      phase separation. B2 is determined by the interaction energy between two protein
      molecules and, specifically, by the integration of the Mayer f-function in the
      relative configurational space (translation and rotation) of the two molecules.
      Simple theoretical models, such as one attributed to Derjaguin, Landau, Verwey,
      and Overbeek (DLVO), can fit the dependence of B2 on salt concentrations. However,
      model parameters derived often are physically unrealistic and hardly transferable
      from protein to protein. Previous B2 calculations incorporating atomistic details
      were done with limited sampling in the configurational space, due to enormous
      computational cost. Our FMAP method, based on fast Fourier transform, can considerably
      accelerate such calculations, and here we adapt it to calculate B2 values for
      proteins represented at the atomic level in implicit solvent. After tuning of
      a single parameter in the energy function, FMAPB2 predicts well the B2 values
      for lysozyme and other proteins over wide ranges of solvent conditions (salt
      concentration, pH, and temperature). The method is available as a web server
      at http://pipe.rcc.fsu.edu/fmapb2.
    authors:
    - name: Qin S.
    - name: Zhou H.-X.
    citationCount: 19
    date: '2019-10-03T00:00:00Z'
    journal: Journal of Physical Chemistry B
    title: Calculation of Second Virial Coefficients of Atomistic Proteins Using Fast
      Fourier Transform
  note: null
  pmcid: PMC7032052
  pmid: '31490691'
  type: []
  version: null
relation: []
toolType:
- Web application
topic:
- term: Protein expression
  uri: http://edamontology.org/topic_0108
- term: Physics
  uri: http://edamontology.org/topic_3318
- term: Protein folds and structural domains
  uri: http://edamontology.org/topic_0736
validated: 1
version: []
